Functional tests for the passerelle Vivaticket connector

Description
===========

This test suite will use the web API of a passerelle Vivaticket connector
to list available events, rooms, theme and create a booking.


Usage
=====

You will need a running passerelle instance, with a Vivaticket connector instance configured.
Suppose that the Vivaticket connector instance is listening here :

    http://127.0.0.1:8000/vivaticket/test

Then you would start the test suite with the following command:

    $ py.test -s --url=http://127.0.0.1:8000/vivaticket/test test_vivaticket.py
